Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1267 - upgrade to ORBit rpm gives /sbin/ldconfig errors
Summary: upgrade to ORBit rpm gives /sbin/ldconfig errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ORBit
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-21 17:35 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-22 23:48:12 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-02-21 17:35:55 UTC
RHL 5.8.1 (Beta 1)

I upgraded to the new 5.8.1 ORBit rpms (ORBit-0.3.98-2) and
got this error:

[root@localhost redhat5.8.1]# rpm -Uvh ORBit-*
ORBit
##################################################
ORBit-devel
##################################################
/sbin/ldconfig: warning: can't open /var/tmp/rpm-tmp.71681
(Not a directory), sk
ipping
/sbin/ldconfig: warning: can't open 1 (No such file or
directory), skipping

Comment 1 Bill Nottingham 1999-02-22 23:48:59 UTC
fixed in ORBit-0.3.98-3


Note You need to log in before you can comment on or make changes to this bug.